.breadcrumb-item+.breadcrumb-item::before {
    float: left;
    padding-right: var(--bs-breadcrumb-item-padding-x);
    color: var(--bs-breadcrumb-divider-color);
    content: var(--bs-breadcrumb-divider, "/");
}


.footer-widget .footer-sb-form input[type=text] {
    width: 100%;
    padding: 20px 100px 20px 20px;
    background-color: #293571;
    border-radius: 5px;
    border: 0;
    color: #fff;
}

.whatsapp-button{position:fixed;bottom:15px;right:15px;left:15px;z-index:99;background-color:#4fce5d;border-radius:50px;color:#fff;text-decoration:none;width:50px;height:50px;font-size:30px;display:flex;flex-direction:column;justify-content:center;align-items:center;-webkit-box-shadow:0 0 25px -6px #000;-moz-box-shadow:0 0 25px -6px #000;box-shadow:0 0 25px -6px #000;animation:effect 5s infinite ease-in}@keyframes effect{100%,20%{width:60px;height:60px;font-size:40px}0%,10%{width:60px;height:60px;font-size:35px}5%{width:50px;height:50px;font-size:30px}}
.topmartyu{
	margin-top:50px;
}


.handle-preloader .animation-preloader .txt-loading .letters-loading {
    font-family: "Urbanist",sans-serif;
    font-weight: 700;
    letter-spacing: 5px;
    display: inline-block;
    position: relative;
    font-size: 30px;
    line-height: 65px;
    text-transform: none;
    color: #1c40f2;
}


@media only screen and (max-width: 360px){
	
	.handle-preloader .animation-preloader .txt-loading .letters-loading {
    font-family: "Urbanist",sans-serif;
    font-weight: 700;
    letter-spacing: 5px;
    display: inline-block;
    position: relative;
    font-size: 12px;
    line-height: 65px;
    text-transform: none;
    color: #1c40f2;
}
}